This is a Laravel 5 package that provides full_package management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `myself/full_package`.

    "myself/full_package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Myself\FullPackage\Providers\FullPackageServiceProvider::class,

```

And also add it to alias

```php
'FullPackage'  => Myself\FullPackage\Facades\FullPackage::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Myself\FullPackage\Providers\FullPackageServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


